﻿@media (min-width: 979px) 
{

	.steptwo, .stepthree
	{
		display: none;		
	}

	.container
	{
		width: 90%;
		max-width: 1170px;
	}

    .mobilecontentfooter .contentfooter
    {
        display: none;
    }   

}


/* Paddor - Step 2 */
@media (min-width: 768px) and (max-width: 979px)
{
	.stepone, .stepthree
	{
		display: none;
		
	}

	body
	{
		padding: 0;
	}

	.container
	{
		width: 95%;
	}

	

	.siteheader .top-bar .quick-search input[type=text]
	{
		width: 240px;
	}

	.siteheader .main-menu > ul > li > a
	{
        display: block;
		font-size: 1.3em;
		line-height: 20px;
        padding: 30px 20px 30px 20px
	}

	.siteheader .main-menu
	{
		
	}

	.siteheader > .container
	{
		
	}

    .contactpage .contactpageleft
    {
        float:none;
        margin-bottom:10px;
        width:100%;
    }

    .contactpage .contactpageleft img
    {
        display:block;
    }

    .contactpage .contactpageright
    {
        border:none;
        padding:0;
    }

	.siteheader .logo
	{
		width: 115px;
	}

	.siteheader .logo a, .footer .logo a
	{
		width: 115px;
		background-size: 115px !important;
		background-position-y: 20px;
	}

	.main-boxes.span6
	{
		width: 50%;
	}

	.main-body.span6
	{
		width: 74%;
	}

	.main-content .right-column.span3
	{
		width: 74.6%;
		float: right;
	}

	.footermenu
	{
		width: 75%;
		float: left;
	}

	.footermenu [class*="span"]:first-child
	{
		margin-left: 2.7624309392265194%;
	}

		.footermenu .span2
		{
			width: 30%;
		}

	.footeradress
	{
		width: 25%;
		float: right;
	}

		.footeradress .span2
		{
			width: 100%;
		}

	.mediaquerypage .stage1, .mediaquerypage .stage3
	{
		display: none;

	}

	.mediaquerypage .stage2
	{
		display: block;
	}

	.right-column .media-list .media-list-item-heading
	{
		font-size: 1.2em;
		font-weight: bold;
		line-height: 22px;
	}

	.right-column .media-list .media-list-item-description
	{
		display: block;
	}

    .mobilecontentfooter .contentfooter 
    {
        display: none;
    }

    .next-slide 
    {
        margin-right: 30px;
    }

}

/* Mobile phones - Step 3 */
@media (max-width: 767px)
{
    .pauseButton {
        width:auto;
    }

    .normal-start
    {
        display: none;
    }

    .mobile-start
    {
        display: block;
    }

    .mobile-start .blockbox.calendar-block
    {
        margin-top: 25px;
    }

    .mobile-start .blockbox.togglebox
    {
        padding: 0 10px;
    }

    .mobile-start .blockbox.togglebox h2
    {
        background-image: none !important;
        margin-bottom: 0;
        position: relative;
        cursor: pointer;
    }

    .mobile-start .blockbox.togglebox h2:before 
    {
        content: "";
        background-image: url('../../shared/styles/images/arrows.png');
        background-position: 0 -15px;
        background-repeat: no-repeat;
        display: block;
        width: 9px;
        height: 5px;
        position: absolute;
        right: 10px;
        top: 50%;
        margin-top: -2px;
    }

    .mobile-start .blockbox.togglebox.collapsed h2:before 
    {
        background-position: 0 -10px;
    }

    .mobile-start .blockbox.togglebox h2 a
    {
        text-decoration: none;
    }

    .mobile-start .blockbox.togglebox .togglebox-panel 
    {
        overflow: hidden;
        margin: 0 -10px;
        padding: 0 10px;
    }

    .mobile-start .blockbox.newslist-block ul li
    {
        display: none;
    }

    .mobile-start .blockbox.newslist-block ul li:first-child,
    .mobile-start .blockbox.newslist-block ul li:first-child+li,
    .mobile-start .blockbox.newslist-block ul li:first-child+li+li,
    .mobile-start .blockbox.newslist-block ul li.more-news-link
    {
        display: block;
    }

    .mobile-start .blockbox.newslist-block .newslist-main-intro 
    {
        display: none;
    }

	.mobileheadlines
	{
		display: block;
	}

    .stepone, .steptwo
	{
		display: none;
		
	}

	.top-bar
	{
		background-color: #015fa7 !important;
        height: 90px;

	}

    .top-menu {
        display: none;
    }

    .top-bar .quick-search {
        display: none;
    }

	.main-menu
	{
		display: none;
	}

    .startPageCarousel .hero-outer-wrapper {
   min-height: 42vh !important;
}

    /*.startPageCarousel .hero-outer-wrapper {
        visibility: hidden !important;
        position:absolute !important;
        left:99999px;
    }*/

	.siteheader > .container
	{
		height: auto;
		padding: 0 !important;
	}

	.siteheader .logo
	{
		float: none;
		width: 100%;
		
	}

	.siteheader .mobilebar
	{
		display: block;
		margin: 0;
		height: 40px;
		border-top: 1px solid #0069b9;
		
	}

		
		.siteheader .mobilebar .quick-search .searchText
		{
			width: 122px;
		}

	.submenu
	{
		display: none;
	}

	.footer .quick-search
	{
		margin: auto;
        margin-left:40px;
	}

   /*.footer .quick-search:focus-within {
       outline:none;
   }*/

    #websites-toggle-mobile .arrow
    {
        background-image: url('../../shared/styles/images/arrows.png');
        background-repeat: no-repeat;
        background-position: 0px -10px; 
        width: 9px;
        height: 5px;
        display: inline-block;
        margin-top: 6px;
        margin-left: 5px;
        
    }

        #websites-toggle-mobile .arrow.expanded 
        {
            background-position: 0px -15px;
        }

    .hidden-mobile 
    {
        display: none;
    }

	.morecontact
	{
		padding: 0 0 0 25px !important;
		
	}

	.footer .footercontent .links
	{
		margin: 0 0 15px 0 !important;
	}

	.stayupdatedlist
	{
		
	}

	.footer .logo
	{
		float: none;
		margin: auto;
	}

	.footer .footercontent .morecontact
	{
		margin-left: -20px !important;
	}

	.footer .footercontent .information .links
	{
		margin: 0 0 0 0 !important;
	} 

	.footer .footercontent .information p 
	{
		margin: 0 0 0 0;
	}


	.footerheadlines
	{
		display: none;
	}

	.stayupdatedlist
	{
		width: auto;
		margin: auto;
	}	

	.mediaquerypage .stage1, .mediaquerypage .stage2
	{
		display: none;

	}

	.mediaquerypage .stage3
	{
		display: block;
	}

	.media-list .media-list-item .span4
	{
		width: 31.914893617021278%;
		*width: 31.861702127659576%;
		float: left;
	}

	.media-list .media-list-item .span8
	{
		width: 65.95744680851064%;
		*width: 65.90425531914893%;
		margin-left: 2.127659574468085%;
		*margin-left: 2.074468085106383%;
		float: left;
	}

	.right-column .media-list .media-list-item-heading
	{
		font-size: 1.2em;
		font-weight: bold;
		line-height: 22px;
	}

	.right-column .media-list .media-list-item-description
	{
		display: block;
	}

	.slider-wrapper .slider-slide
	{
		padding-bottom: 150px;
	}

    .slider-extended .slider-wrapper .slider-slide
	{
		padding-bottom: 0;
	}

    .slider-regular .slider-wrapper .slider-slide
	{
		padding-bottom: 0;
	}

	.slider-wrapper .slider-slide img
	{
		width: 100%;
		margin-left: 0;
	}

	.slider-wrapper .slider .slider-slide-tooltip
	{
		min-height: 120px;
		width: 100%;
		padding: 15px;
		left: 0;
		top: auto;
	}


    .slider-extended .slider-wrapper .slider .slider-slide-tooltip
    {
        min-height: inherit;
        padding: 0px;
    }

	.slider-wrapper .slider .slider-slide-tooltip p
	{
		font-size: 0.9em;
		line-height: 0.9em;
	}

	.slider-wrapper .slider .slider-slide-tooltip-wrapper
	{
		top: 15px;
		
		bottom: auto;
	}

	.slider-wrapper .slider .slider-toolbar .slider-pager
	{
		left: auto;
		bottom: 15px;
		left: 35px;
	}

    .slider-extended .slider-wrapper .slider .slider-toolbar .slider-pager
    {
        left: 0;
    }

    .slider-goto 
    {
        right: 60px;
    }

    .nextprev
    {
        width: 100%;
    }

    .contactpage .contactpageleft
    {
        float:none;
        margin-bottom:10px;
        width:100%;
    }

    .contactpage .contactpageleft img
    {
        display:block;
    }

    .contactpage .contactpageright
    {
        border:none;
        padding:0;
    }

	.contactbox.contactfooter
	{
		width: 95%;
		margin: 0 0 0 0;
	}

	.pressroombox
	{
		width: 95%;
		margin: 0 0 0 0;
	}

	.footer .quick-search input[type=text]
	{
		width: 55%;
		float: right;
	}

	.footer .footersearch a
	{
		display: block !important;
		margin: 0 0 0 0;
	}

	.siteheader .mobiletopbartoggle
	{
		display: block;
	}

    .filters.ess 
    {
        display: none;
    }

    .essmobile 
    {
        margin-top: 10px;
        padding-top: 10px;
        display: block;
        border-top: 1px solid #CCCCCC;
    }

        .essmobile .arrow 
        {
            background-image: url('../../shared/styles/images/enterprisearrows.png');
            background-repeat: no-repeat;
            background-position: 0px 0px;
            width: 18px;
            height: 10px;
            display: block;
            float: right;
            margin: 12px 12px 0 0;
            cursor: pointer;
            
        }

        .essmobile .arrow.expanded
        {
            background-position: 0px -10px;
        }

    .main-body .contentfooter
    {
        display: none;
    }

    .mobilecontentfooter .contentfooter
    {
        display: block;
    }

    #EnterpriseSearch .suggestionform
    {
        display: none;
    }

    #EnterpriseSearch .suggestionform.mobile
    {
        display: block;
    }

    #EnterpriseSearch .vardguideblock
    {
        display: none;
    }

    #EnterpriseSearch .vardguideblock.mobile
    {
        display: block;
    }

    #EnterpriseSearch .ess-facet.nav .compressed span
    {
        background-image: url('../../shared/styles/images/enterprisearrows.png');
        background-repeat: no-repeat;
        background-position: 0px 0px; 
        width: 18px;
        height: 10px;           
        display: inline-block;        
        margin-top: 8px;
        margin-left: 5px;
        float: right;
        
    }

    #EnterpriseSearch .ess-facet.nav .uncompressed span
    {
        background-image: url('../../shared/styles/images/enterprisearrows.png');
        background-repeat: no-repeat;
        background-position:  0px -10px; 
        width: 18px;
        height: 10px;           
        display: inline-block;        
        margin-top: 8px;
        margin-left: 5px;
        float: right;
        
    }

    #EnterpriseSearch .span3
    {
        display: none;
    }
    
    #EnterpriseSearch .blockbox.filters h2
    {
        padding: 0 10px 0 10px;
    }

     .next-slide 
    {
        margin-right: 25px;
    }

    
}

/* Megameny */
@media (min-width: 1000px) and (max-width: 1290px)
{
	.siteheader > .container
	{
		
	}

	.siteheader .main-menu > ul > li > a
	{		
		font-size: 1.1em;		
		
		
	}

	.siteheader .top-bar .quick-search input[type=text]
	{
		width: 290px;
	}


}

@media (min-width: 1000px) and (max-width: 1200px)
{
    .siteheader .top-bar .quick-search input[type=text]
	{
		width: 180px;
	}    

}

@media (min-width: 979px) and (max-width: 1088px) 
{
    .siteheader .top-bar .top-menu ul li
    {
        margin-right: 5px;
    }
}


@media (min-width: 768px) and (max-width: 999px)
{
	.siteheader .main-menu > ul > li > a
	{		
		font-size: 1.1em;		
		padding: 30px 5px 30px 5px;		
	}

	.siteheader .top-bar .quick-search input[type=text]
	{
		width: 100px;
	}

	.siteheader .top-bar .top-menu ul li
	{
		margin-right: 10px;
	}
}

@media (min-width: 768px) and (max-width: 1236px)
{
	.slider-wrapper .slider-slide
	{
		padding-bottom: 150px;
	}

    .slider-extended .slider-wrapper .slider-slide
    {
        padding-bottom:0px;
    }

    .slider-regular .slider-wrapper .slider-slide
    {
        padding-bottom:0px;
    }

	.slider-wrapper .slider-slide img
	{
		width: 100%;
		margin-left: 0;
	}

	.slider-wrapper .slider .slider-slide-tooltip
	{
		min-height: 120px;
		width: 100%;
		padding: 15px;
		left: 0;
		top: auto;
	}

    .slider-extended .slider-wrapper .slider .slider-slide-tooltip
    {
        padding: 0;
        min-height: inherit;
    }

    .slider-regular .slider-wrapper .slider .slider-slide-tooltip
    {
        padding: 0;
        min-height: inherit;
    }

	.slider-wrapper .slider .slider-slide-tooltip p
	{
		
	}

	.slider-wrapper .slider .slider-slide-tooltip-wrapper
	{
		top: 15px;		
		bottom: auto;
	}

	.slider-wrapper .slider .slider-toolbar .slider-pager
	{
		left: auto;
		bottom: 15px;
		left: 36px;
	}

    .slider-extended .slider-wrapper .slider .slider-toolbar .slider-pager
    {
        bottom: 0;
        left: 0;
    }
    .slider-goto 
    {
        right: 70px;
    }

    .nextprev
    {
        width: 100%;
        top: -150px;
    }

     .pauseButton {
         width: 100%;
         top: 40px;
     }

    .slider-regular .nextprev
    {
        width: 100%;
        top: -150px;
    }
}

@media (min-width: 1100px) and (max-width: 1300px)
{
    .slider-regular .nextprev
    {
        top: -102px;
    }
}


@media (min-width: 200px) and (max-width: 768px)
{
    .nextprev
    {
        top: -80px;
    }

    .slider-regular .nextprev
    {
        top: -80px;
    }
}

@media (min-width: 1020px) and (max-width: 1026px)
{
    .slider-regular .nextprev
    {
        top: -91px;
    }
}


@media (min-width: 765px) and (max-width: 770px)
{
    .slider-regular .nextprev
    {
        top: -109px;
    }
}

@media (min-width: 330px) and (max-width: 380px)
{
    .slider-regular .nextprev
    {
        top: -72px;
    }
}

@media (min-width: 358px) and (max-width: 362px)
{
    .slider-regular .nextprev
    {
        top: -69px;
    }
}

@media (min-width: 319px) and (max-width: 325px)
{
    .slider-regular .nextprev
    {
        top: -62px;
    }
}